from django.urls import path


from . import views

app_name = 'stats'
urlpatterns = [
    path('networks', views.networks, name='networks'),
    path('network/<str:network_name>/', views.network, name='network'),
]
